<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ReferenceToOtherInformation2RiskManagement" xlink:label="ReferenceToOtherInformation2RiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_CompensationForDamageNOE" xlink:label="CompensationForDamageNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_MorisakiTakashiMember" xlink:label="MorisakiTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_YabutaKenjiMember" xlink:label="YabutaKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_HiraiYasuteruMember" xlink:label="HiraiYasuteruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ItoYoshihikoMember" xlink:label="ItoYoshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_BandoMarikoMember" xlink:label="BandoMarikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_KobayashiKenMember" xlink:label="KobayashiKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_HiranoNobuyukiMember" xlink:label="HiranoNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_IzumisawaSeijiMember" xlink:label="IzumisawaSeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ShisaiSatokoMember" xlink:label="ShisaiSatokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_OgawaToshiyukiMember" xlink:label="OgawaToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_MatsuoKenjiMember" xlink:label="MatsuoKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_KawakamiYutakaMember" xlink:label="KawakamiYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_KoshiNaomiMember" xlink:label="KoshiNaomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ItoKazumichiMember" xlink:label="ItoKazumichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_DirectorsMember" xlink:label="DirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_CorporateAuditorsMember" xlink:label="CorporateAuditorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ThinkTankAndConsultingServiseReportableSegmentsMember" xlink:label="ThinkTankAndConsultingServiseReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ITServiceReportableSegmentsMember" xlink:label="ITServiceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_HeadOfficeRelocationExpensesEL" xlink:label="HeadOfficeRelocationExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_ShinichiHiroseMember" xlink:label="ShinichiHiroseMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_NotesRegardingHeadOfficeTransferCostTextBlock" xlink:label="NotesRegardingHeadOfficeTransferCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2025-09-30_01_2025-12-10.xsd#jpcrp030000-asr_E23492-000_StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2RiskManagement_2">Reference to other information 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2RiskManagement">Reference to other information 2, Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">Reference to other information, Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange">Reference to other information, Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationForDamageNOE">Compensation for damage</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageNOE" xlink:to="label_CompensationForDamageNOE" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationForDamageNOE_2">Compensation for damage-NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageNOE" xlink:to="label_CompensationForDamageNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_HeadOfficeRelocationExpensesEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HeadOfficeRelocationExpensesEL">Head office relocation expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HeadOfficeRelocationExpensesEL" xlink:to="label_HeadOfficeRelocationExpensesEL" />
    <link:label xlink:type="resource" xlink:label="label_HeadOfficeRelocationExpensesEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HeadOfficeRelocationExpensesEL_2">Head office relocation expenses -EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HeadOfficeRelocationExpensesEL" xlink:to="label_HeadOfficeRelocationExpensesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_ThinkTankAndConsultingServiseReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ThinkTankAndConsultingServiseReportableSegmentsMember">Think tank and consulting servise</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ThinkTankAndConsultingServiseReportableSegmentsMember" xlink:to="label_ThinkTankAndConsultingServiseReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ThinkTankAndConsultingServiseReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ThinkTankAndConsultingServiseReportableSegmentsMember_2">Think tank and consulting servise, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ThinkTankAndConsultingServiseReportableSegmentsMember" xlink:to="label_ThinkTankAndConsultingServiseReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ITServiceReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ITServiceReportableSegmentsMember">IT service</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ITServiceReportableSegmentsMember" xlink:to="label_ITServiceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ITServiceReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ITServiceReportableSegmentsMember_2">IT service, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ITServiceReportableSegmentsMember" xlink:to="label_ITServiceReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MorisakiTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MorisakiTakashiMember">Morisaki, Takashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorisakiTakashiMember" xlink:to="label_MorisakiTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_MorisakiTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MorisakiTakashiMember_2">Morisaki, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorisakiTakashiMember" xlink:to="label_MorisakiTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YabutaKenjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YabutaKenjiMember">Yabuta, Kenji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YabutaKenjiMember" xlink:to="label_YabutaKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_YabutaKenjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YabutaKenjiMember_2">Yabuta, Kenji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YabutaKenjiMember" xlink:to="label_YabutaKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiraiYasuteruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiraiYasuteruMember">Hirai, Yasuteru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiYasuteruMember" xlink:to="label_HiraiYasuteruMember" />
    <link:label xlink:type="resource" xlink:label="label_HiraiYasuteruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiraiYasuteruMember_2">Hirai, Yasuteru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiYasuteruMember" xlink:to="label_HiraiYasuteruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoYoshihikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoYoshihikoMember">Ito, Yoshihiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoYoshihikoMember" xlink:to="label_ItoYoshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoYoshihikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoYoshihikoMember_2">Ito, Yoshihiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoYoshihikoMember" xlink:to="label_ItoYoshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BandoMarikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BandoMarikoMember">Bando, Mariko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BandoMarikoMember" xlink:to="label_BandoMarikoMember" />
    <link:label xlink:type="resource" xlink:label="label_BandoMarikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BandoMarikoMember_2">Bando, Mariko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BandoMarikoMember" xlink:to="label_BandoMarikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiKenMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KobayashiKenMember">Kobayashi, Ken</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiKenMember" xlink:to="label_KobayashiKenMember" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiKenMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KobayashiKenMember_2">Kobayashi, Ken [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiKenMember" xlink:to="label_KobayashiKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiranoNobuyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiranoNobuyukiMember">Hirano, Nobuyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiranoNobuyukiMember" xlink:to="label_HiranoNobuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_HiranoNobuyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiranoNobuyukiMember_2">Hirano, Nobuyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiranoNobuyukiMember" xlink:to="label_HiranoNobuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IzumisawaSeijiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IzumisawaSeijiMember_2">Izumisawa, Seiji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IzumisawaSeijiMember" xlink:to="label_IzumisawaSeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IzumisawaSeijiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IzumisawaSeijiMember">Izumisawa, Seiji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IzumisawaSeijiMember" xlink:to="label_IzumisawaSeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShisaiSatokoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShisaiSatokoMember">Shisai, Satoko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShisaiSatokoMember" xlink:to="label_ShisaiSatokoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShisaiSatokoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShisaiSatokoMember_2">Shisai, Satoko [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShisaiSatokoMember" xlink:to="label_ShisaiSatokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OgawaToshiyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgawaToshiyukiMember">Ogawa, toshiyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaToshiyukiMember" xlink:to="label_OgawaToshiyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_OgawaToshiyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgawaToshiyukiMember_2">Ogawa, toshiyuki[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaToshiyukiMember" xlink:to="label_OgawaToshiyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoKazumichiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoKazumichiMember_2">Ito, Kazumichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoKazumichiMember" xlink:to="label_ItoKazumichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoKazumichiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoKazumichiMember">Ito, Kazumichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoKazumichiMember" xlink:to="label_ItoKazumichiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuoKenjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuoKenjiMember">Matsuo, Kenji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuoKenjiMember" xlink:to="label_MatsuoKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuoKenjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuoKenjiMember_2">Matsuo, Kenji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuoKenjiMember" xlink:to="label_MatsuoKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiYutakaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawakamiYutakaMember">Kawakami, Yutaka</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiYutakaMember" xlink:to="label_KawakamiYutakaMember" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiYutakaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawakamiYutakaMember_2">Kawakami, Yutaka [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiYutakaMember" xlink:to="label_KawakamiYutakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoshiNaomiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoshiNaomiMember">Koshi, Naomi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoshiNaomiMember" xlink:to="label_KoshiNaomiMember" />
    <link:label xlink:type="resource" xlink:label="label_KoshiNaomiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoshiNaomiMember_2">Koshi, Naomi [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoshiNaomiMember" xlink:to="label_KoshiNaomiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShinichiHiroseMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShinichiHiroseMember_2">Shinichi, Hirose</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinichiHiroseMember" xlink:to="label_ShinichiHiroseMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShinichiHiroseMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShinichiHiroseMember">Shinichi, Hirose [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinichiHiroseMember" xlink:to="label_ShinichiHiroseMember" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingHeadOfficeTransferCostTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingHeadOfficeTransferCostTextBlock_2">Notes regarding head office transfer cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingHeadOfficeTransferCostTextBlock" xlink:to="label_NotesRegardingHeadOfficeTransferCostTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingHeadOfficeTransferCostTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingHeadOfficeTransferCostTextBlock">Notes regarding head office transfer cost [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingHeadOfficeTransferCostTextBlock" xlink:to="label_NotesRegardingHeadOfficeTransferCostTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsMember">Directors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsMember" xlink:to="label_DirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsMember_2">Directors [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsMember" xlink:to="label_DirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CorporateAuditorsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CorporateAuditorsMember">Corporate auditors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CorporateAuditorsMember" xlink:to="label_CorporateAuditorsMember" />
    <link:label xlink:type="resource" xlink:label="label_CorporateAuditorsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CorporateAuditorsMember_2">Corporate auditors [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CorporateAuditorsMember" xlink:to="label_CorporateAuditorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Basic remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Basic remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_BasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Monetary remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Monetary remuneration, Basic remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_MonetaryRemunerationBasicRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Variable remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Variable remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_VariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Monetary remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Monetary remuneration, Variable remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_MonetaryRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Stock remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Stock remuneration, Variable remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_StockRemunerationVariableRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
  </link:labelLink>
</link:linkbase>